/* CSS Document */

/* @import url('dcmegamenu.css');
@import url('skins/blue.css');
@import url('skins/red.css');
@import url('skins/grey.css');
@import url('skins/white.css');

@import url("news.css");
@import url("systems.css");
@import url("users.css");
@import url("home.css"); */

@import url("font-awesome.min.css");
@import url("jquery.bxslider.css");

@import url("category.css");
@import url("systems.css");
@import url("menus.css");
/*@import url("flags.css");*/
@import url("famfamfam-flags.css");


/*ul.nav li.dropdown:hover ul.dropdown-menu
{
    display:block;
}*/

/* dropdown menu on hover */
.btn-group:hover > ul.dropdown-menu
{
    display:block;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
}

a.menu:after, .dropdown-toggle:after {
  content: none;
}
/* change navbar-inner */


h1.header a
{
    background: url("../img/anhoch_logo.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 70px;
    width: 400px;
}

h1, h2, h3
{
    /*font-family: georgia, serif;*/
}


a:link {
	text-decoration: none;
	color: #545454;
}

a:visited {
	text-decoration: none;
	color: #545454; /* #979797; */
}
a:hover {
	text-decoration: underline;
	color: #cc0000;
}
a:active {
	text-decoration: none;
	color: #AF2012;

}

a.no-decoration
{
    text-decoration: none;
}

a.btn-primary {
    color: #FFFFFF;
}
a.btn-success {
    color: #FFFFFF;
}
a.btn-info {
    color: #FFFFFF;
}
a.btn-danger {
    color: #FFFFFF;
}

.gray-border-top
{
    border-top: 2px solid #DEDEDE;
}
.gray-border-bottom
{
    border-bottom: 2px solid #DEDEDE;
}
.gray-border-right
{
    border-right: 2px solid #DEDEDE;
}
.gray-border-left
{
    border-left: 2px solid #DEDEDE;
}

.gray-gradient-bg
{
    /* Gradient background */
  	background: #BBBBBB ;  /*Old browsers*/
    background: -moz-linear-gradient(top,  #EEEEEE 0%, #BBBBBB 100%) repeat-x scroll 50% 0 #BBBBBB; /*FF3.6+*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB)) repeat-x scroll 50% 0 #BBBBBB; /*Chrome,Safari4+*/
    background: -webkit-linear-gradient(top,  #EEEEEE,#BBBBBB 100%) repeat-x scroll 50% 0 #BBBBBB; /*Chrome10+,Safari5.1+*/
    background: -o-linear-gradient(top,  #EEEEEE 0%,#BBBBBB 100%) repeat-x scroll 50% 0 #BBBBBB; /*Opera 11.10+*/
    background: -ms-linear-gradient(top, #EEEEEE 0%,#BBBBBB 100%) repeat-x scroll 50% 0 #BBBBBB; /*IE10+*/
    background: linear-gradient(to bottom,  #EEEEEE 0%, #BBBBBB 100%) repeat-x scroll 50% 0 #BBBBBB; /*W3C*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#BBBBBB',GradientType=0 ) repeat-x scroll 50% 0 #BBBBBB; /*IE6-9*/

}

.gray-body-bg
{
    /* Gradient background
  	background: #EEEEEE ;  /*Old browsers
    background: -moz-linear-gradient(top,  #BBBBBB 0%, #EEEEEE 100%) repeat-x scroll 50% 0 #EEEEEE; /*FF3.6+
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#BBBBBB), to(#EEEEEE)) repeat-x scroll 50% 0 #EEEEEE; /*Chrome,Safari4+
    background: -webkit-linear-gradient(top,  #BBBBBB ,#EEEEEE 100%) repeat-x scroll 50% 0 #EEEEEE; /*Chrome10+,Safari5.1+
    background: -o-linear-gradient(top,  #BBBBBB 0%,#EEEEEE 100%) repeat-x scroll 50% 0 #EEEEEE; /*Opera 11.10+
    background: -ms-linear-gradient(top, #BBBBBB 0%,#EEEEEE 100%) repeat-x scroll 50% 0 #EEEEEE; /*IE10+
    background: linear-gradient(to bottom,  #BBBBBB%, #EEEEEE 100%) repeat-x scroll 50% 0 #EEEEEE; /*W3C
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#BBBBBB', endColorstr='#EEEEEE',GradientType=0 ) repeat-x scroll 50% 0 #EEEEEE; /*IE6-9*/

    /*background: url('../img/pozadina_test.png'); */
    background-color: white;
}

.blue-gradient-bg
{
	   /* Gradient background */
    background: repeat-x scroll 50% 0 #004276;
    background: -moz-linear-gradient(top, #004276, #668dac) repeat-x scroll 50% 0 #668dac;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#004276), to(#668dac)) repeat-x scroll 50% 0 #668dac;
    background: -webkit-linear-gradient(top,  #004276, #668dac) repeat-x scroll 50% 0 #668dac; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #004276 , #668dac ) repeat-x scroll 50% 0 #668dac; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #004276, #668dac) repeat-x scroll 50% 0 #668dac; /* IE10+ */
    background: linear-gradient(to bottom,  #004276, #668dac ) repeat-x scroll 50% 0 #668dac; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004276', endColorstr='#668dac',GradientType=0 ) repeat-x scroll 50% 0 #668dac; /*IE6-9*/
}

.blue-bg
{
    background: #ffffff; /*#CC0000;   #f1f1f1;   / #004276;  */
}

.dark-gray-bg
{
    background: #242424;
}
.red-border-bottom
{
	border-bottom: 5px solid #CC0000;
}

.red-border-top
{
	border-top: 5px solid #CC0000;
}

.red-stripes
{
    background: url("../img/stripes_red.png") repeat-x scroll left 50% transparent;
    clear: both;
    overflow: hidden;
    min-height: 1em;

}

.gray-stripes
{
    background: url("../img/stripes_gray.png") repeat-x scroll left 50% transparent;
    clear: both;
    overflow: hidden;
    min-height: 1em;

}

.imgshadow {
    background:#FFFFFF;
    padding:4px;
    border:1px solid #004276;
    margin-top:5px;
}

.imgshadow:hover, .imgshadow-hovered {
	cursor:pointer;
	 -moz-box-shadow:0px 0px 5px #008efe;
    -webkit-box-shadow:0px 0px 5px #008efe;
    box-shadow:0px 0px 5px #008efe;
}

div.dialog
{
   width: 600px;
}

.top-navbar .navbar-inner
{
    border: 0px;
    border-radius: 0px;
}

.wrapper
{

	margin: 55px auto 5px auto;
	width: 960px;
	/* background-attachment: scroll !important;
    background-color: #ECECEC;
    background-image: none;
    background-position: center top !important;
    background-repeat: repeat !important;
    border-radius: 0 0 0 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);

    min-width: 298px; */

 /*    width: 1180px; */
}

span.price
{

}

#main
{
    margin-top:5px;
	/* margin-top:65px; */
	/* background:#fff; */
}

#main aside.left
{
	width:100%;
}

#main section.content
{
	width:100%;
}


.box
{
	background-color: #FFFFFF !important;
    border-radius: 0 0 0 0;
    margin-bottom: 5px;
   /* padding:5px;*/

}

.box-border
{
    border: 1px solid #AAAAAA;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

.box > .box-heading {

    //background-color: #CC0000 !important;

    background-color: #333;
    background-image: none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 14px;
    padding: 0 15px;
    position:relative;


}

.box > .box-content
{
	padding: 10px;
    /* border: 1px solid #AAAAAA; */
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.box > .box-heading h2 {
    color: #FFFFFF;
    margin: 0;
}
.box > .box-heading h2 {
    font-size: 16px;
}

.box-right
{
	height: 400px;
	position:fixed;
	width:245px;
	right: -245px;
	top:20%;
	z-index:9997;
}
.box-right .box-title {

	cursor:pointer;
	background:#ccc;
	height: 60px;
    left: -34px;
    position: relative;
    width: 34px;
    z-index: 99998;
}

.box-right .box-content
{
	background-color: #FFF;
	border: 4px solid #111111;
    float: right;
    position: relative;
    top: -60px;
    z-index: 99999;
}



aside .box-stripes
{

    padding:5px;
    margin-bottom: 5px;
}
.box-stripes
{
    padding:5px;
    background: #FFFFFF;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 0 0;
    margin-bottom:5px;
}

.stripes:hover {

    //background-color: rgba(200, 205, 234, 0.2);
    background: -moz-linear-gradient(top, rgba(200, 205, 234, 0.2) 0%, rgba(200, 205, 234, 0) 30%,rgba(200, 205, 234, 0) 70%,rgba(200, 205, 234, 0.2) 100%);
    background: -webkit-linear-gradient(top, rgba(200, 205, 234, 0.2) 0%, rgba(200, 205, 234, 0) 30%,rgba(200, 205, 234, 0) 70%,rgba(200, 205, 234, 0.2) 100%);
    background: linear-gradient(top, rgba(200, 205, 234, 0.2) 0%, rgba(200, 205, 234, 0) 30%,rgba(200, 205, 234, 0) 70%,rgba(200, 205, 234, 0.2) 100%);

}
.box-stripes > .box-heading
{
    background: url("../img/stripes_red.png") repeat-x scroll left 50% transparent;
    clear: both;
    margin: 0 0 5px;
    overflow: hidden;
    min-height: 1em;
}

.box-stripes > .box-heading > h1
{
    display:inline-block;
    background-color: #FFFFFF;
    padding: 0 15px 0 15px;
}

.box-stripes > .box-heading > h2,
.box-stripes > .box-heading > h3,
.box-stripes > .box-heading > h4
{
    background-color: #FFFFFF;
    float: left;
    padding: 0 15px 0 10px;
    line-height: 1.2em;

}

.box-stripes > .box-heading.gray
{
    background: url("../img/stripes_gray.png") repeat-x scroll left 50% transparent;
}
.box-stripes > .box-heading.red
{
    background: url("../img/stripes_red.png") repeat-x scroll left 50% transparent;
}
.box-stripes > .box-heading.blue
{
    background: url("../img/stripes_blue.png") repeat-x scroll left 50% transparent;
}

.box-stripes > .box-content
{

}

.box-content > .box-stripes
{
    padding:5px;
    background: transparent;
    border: 0;
    box-shadow: none;
    margin-bottom:5px;
}

.span-first-child
{
	margin-left:0 !important;
}

div#ajax_info
{
    z-index: 1029;
    top: 42px;
    text-align: center;
    width: auto;
    position: fixed;
    right: 30%;
    left: 30%;
    display:none;
    font-weight: bold;
}
div#ajax_info > .alert
{
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

/** show info **/

div#show_info
{
    padding: 5px;
    position: fixed;
    right: 0px;
    top: 50px;
    z-index: 999;
}

div#show_info > div
{
    padding: 5px;

}

/**** HEADER ****/
#header
{
	/*margin-top: 6px;*/
    /*border: 1px solid #AAAAAA;*/
   /* box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);*/
}

#header .logo img
{
   // padding:3% 0 3% 10px;
   padding-left:25px;
   padding-top:5px;
}

#header form
{
    margin-bottom: 0px;
}



#header > .header-top
{
	/* margin-bottom:20px; */

    /* background: none repeat scroll 0 0 #FFFFFF;*/
     padding:5px 0px;
   /*   display: block; */
  /*   height: 35px; */
  /*   position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index:999; */
}

#header .header-search
{
    padding:10px;
	padding-left:55px;
}
 /*#header > .header-top > .header-logo
{
    background: url("../img/anhoch_logo.png") no-repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 100px;
   /*  margin: 0 auto;
    position: relative;
    text-align: center;
    /* width: 1024px;
}


 #header > .header-top > .header-search
{
    position: relative;
    top: 30px;

}

#header > .header-top > .header-nav
{
    position: relative;
    padding-right: 25px;
}

#header > .header-top > .header-nav .links
{
   margin-bottom:5px;
    font-size: 10px;
}

#header > .header-top > .header-nav .links > li > a
{
  padding-bottom: 0px;
  padding-top: 0px;
}

#header > .header-top > .header-nav .links li+li
{
    border-left: 1px solid #E3E3E3;

}
*/
/*#header .shopping-cart
{
    padding:10px;
     font-size: 1.4em;
}
#header .shopping-cart > .nav
{
    margin-bottom: 5px;
}
#header .shopping-cart h3
{
	line-height: 1.2em;
}
#header .shopping-cart table
{
	margin-bottom: 0px;
}*/

/*** USER ***/

section.users.orders-review table.user-orders > tbody > tr
{
    cursor:pointer;
}

ul.user-loggedin > li.dropdown > ul
{
    /*width:95%;*/
}

/*** CART ***/

table.shopping-cart .price
{
    color: #CC0000;
    display: inline-block;
    font-size: 2em;
    font-weight: bold;
    line-height: 1em;
    padding: 0 5px;
    text-shadow: 1px 1px 1px #111111;
}

/*** MINI CART ***/


.mini-cart ul.dropdown-menu
{
    min-width: 400px;
    color: #111111;
}

.mini-user-style {
    background-color: #cc0000;
}

.white-text {
    color: white !important;
}

.mini-cart-green-bg {
    background-color: #5bb75b !important;
}

/*** TOP NAV ***/

/*.navbar .container
{
	width:90%;
}*/
.navbar tr .btn, .navbar tr .btn-group
{
	margin-top:0px;
}

nav.top-nav-wrapper
{
	background: #FFFFFF;
}

.nav .adjust-elems, .navbar .adjust-elems
{
	display:block;
	color: #777777;
    float: none;
    padding: 7px 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}

.product-filter select
{
	margin:auto;
	width:auto;
}

.product-filter  ul.display > li > a
{
	padding-left: 0px;
	padding-right: 0px;
}

/**** BREADCRUMBS ***/

ul.breadcrumbs
{
    font-size: 1em;
	padding: 8px 0 0;

}
ul.breadcrumbs li
{
	display: inline;
}

ul.breadcrumbs .breadcrumb-icon
{
	display: inline-block;
    vertical-align: top;
}

div.social
{
	background:#FFFFFF;
	text-align:right;
       // padding-top: 15px;

}

ul.social
{
	margin: 10px 15px 0 0;
}

ul.social li.fb > a
{
	color: #3B5998;
	text-decoration: none;
}


ul.social li.twitter > a:hover
{
	color: #00C0F7;
	text-decoration: none;
}

ul.social li.linkedin > a:hover
{
	color: #2C8DC0;
	text-decoration: none;
}


/**** BOXES, MODULES, SHADOWS ***/

.shadows {
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
}



/*********************************
/***** SECTION ******/

section.pages
{

   /* padding: 5px 15px;*/
}

#main-wrapper
{
	/* width: 1024px; */
	margin:1px auto;
	display:block;

}


.register-success
{
    font-size: 1.7em;
    line-height: 1.1em;
    padding: 15px;
}

/* #main
{
	width:1024px;
	display:inline-block;
} */
/**** ASIDE ******/

aside.main
{
    background: #FFFFFF;
    padding: 5px 15px;
}


aside.left
{
   /* background: #FFFFFF; */
}

aside.home-left
{
    background: #FFFFFF;
}

ul.news-articles > li
{
    border-bottom:1px solid #DEDEDE;
    padding: 5px 0px;
}

ul.news-articles > li .media-object
{
    max-height: 40px;
    display:inline-block;
}

/* aside.left.affix
{
	width: 235px;
	top:55px; */
	/* padding-left:20px; */
	/* width: 212px; */
	/* margin:1px 1px 1px 0px; */
	/* display:inline-block; */
	/* background: #ffffff; */
	/* vertical-align:top; */
	/* float:left; */
//}

/*
aside.left.affix-bottom
{
	bottom:216px;
	position:absolute;
	top:auto;
} */


/* aside.left > div
{
	margin: 5px 0px;
	background: #ffffff;
	padding:2px;
} */

aside.left > div > h3
{
	padding:0px 5px;
	line-height:25px;
}

aside.left > div > div
{
	/* padding:5px 10px; */

}

/* aside.left .categories
{
	margin-top: 0px;
}

aside.left .categories > div
{
	padding:0px;
} */
#sidebar_left
{
	/* padding:5px; */
	/* width:200px; */
	/* margin: 0 auto; */
}

#sidebar_left div
{
/* 	padding:0px; */
}

#sidebar_left div ul li a
{
	/* line-height: 1; */
}

#side_menu
{
	/* width:190px; */
	/* clear:both; */
}

.price-slider
{
    padding:5px;
	/* width:180px; */
	/* padding:2px; */
}
.price-slider > .box-content
{
	padding: 10px;
}
.price-slider > .box-content > #amount
{
	display: block;
    font-weight: bold;
    padding: 0 0 7px;
}

.show-more
{
	text-align:right;
}
/*** CATALOG BOX ***/

.catalog .catalog-date
{
    /*font-size:2em;*/
    font-size:1.7em;
    line-height: 1.3em;
    font-weight: 900;

}
.catalog .catalog-images
{

}
.catalog .catalog-img
{
    margin: 0 auto;
}
.catalog .catalog-img > img
{
    max-width: 175px;
    margin: 0 auto;
    width: 95%;
}

.catalog .shadows
{
    box-shadow: 0 0 2px 0 #111111;
}

.catalog > a:hover
{
    text-decoration: none;
}

/*.catalog > a:hover .catalog-date
{
    background-color: #cc0000;
}
.catalog > a:hover .catalog-date > span
{
    color: #FFFFFF !important;

}*/
/***********************************/
/*** PRICELISTS ***/
section.pages .pricelists-list .nav-list
{
    font-size: 1.4em;
}
section.pages .pricelists-list .nav-list > .nav-header
{
    font-size: inherit;
}
section.pages .pricelists-list .nav-list > li
{
     line-height: 1.4em;
}

.pricelists ul > li
{
    font-size: 1.2em;
    line-height: 1.7em;

}

.pricelists ul > li > a
{
    color: #111;
}

/**********************/

/*** RATES ****/

section.page table #creditDetails {
		font:Verdana, Geneva, sans-serif 9px;
	}

section.page table.creditDetailsAlfa #contentPane {
    padding: 0 0 0 5px;
    vertical-align: top;
     }
section.page table.creditDetailsAlfa td {
    color: #606060;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 13px;
    text-decoration: none;
}
section.page table.creditDetailsAlfa .HtmlHolder {
    padding: 0 13px 8px 8px;
}
section.page table.creditDetailsAlfa .heading2 {
    color: #2D336F;
    font-size: 11px;
    font-weight: bold;
}
section.page table.creditDetailsAlfa .normalText {
    color: #606060;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 13px;
    text-decoration: none;
}

/**** CONTENT ****/

.left .box
{
	/* margin-left:20px;
	margin-top:10px; */
}

.right
{
/* 	margin-right:20px;
	margin-top:10px;
	 */
}


/* .content
{
    margin:1px 0px 1px 1px;
    width:810px;
    background:#ffffff;
    display:inline-block;
    float:right;
} */
.content h2
{
	padding: 3px 15px;
}
.darkbannerwrap {
    background: url("../images/aiwrap.png") repeat scroll 0 0 transparent;
    height: 10px;
    margin: 0 0 20px -18px;
    position: relative;
    width: 18px;
}
.arrow-left {
    border-bottom: 10px solid transparent;
    border-right: 18px solid #4E0202;
    height: 0px;
    position: absolute;
    width: 0px;
    left:0px;
}
.arrow-right {
    border-bottom: 10px solid transparent;
    border-left: 18px solid #4E0202;
    height: 0;
    position: absolute;
    right: 0;
    width: 0;
}
.arrow-top-left {
    border-right: 10px solid #4E0202;
    border-top: 10px solid transparent;
    height: 0;
    left: -10px;
    position: absolute;
    top: 0;
    width: 0;
}
.home
{

    background: #FFFFFF;
    padding:10px;


}
.fields
{
    /* width:500px; */

}
.fields-default
{
	border:1px solid #CCCCCC;
}
.fields-error
{
	border:1px solid red !important;
}
.fields-highlight
{
	border:1px solid #398DB1;
}

.input-ajax-send
{
	display: inline-block;
    padding: 0.3em 0.5em;
    position: absolute;
}
.input-fields-wrap
{
    margin: 0 auto;
    padding: 5px;
}
.input-fields-wrap label
{
   /*	float: left;
    font-size: 0.85em;
    margin-right: 10px;
    padding-top: 7px;
    text-align: right;
    width: 115px;*/
   display: block;
   font-size: 0.85em;
   text-align: left;

}
.input-fields-wrap button
{
	 font-size: 0.7em;
}
.input-fields-error
{
    display: inline-block;
    height: 20px;
    margin: 0 20px;
    padding: 0 6px;
    position: absolute;
    font-weight: bold;
}
.input-fields-error .error-arrow
{
    border-bottom: 10px solid transparent;
    border-right: 18px solid #E87A53;
    height: 0;
    left: 0;
    margin: 0 0 0 -18px;
    position: absolute;
    top: 5px;
    width: 0;
    z-index: 9999;
}
.input-fields-success
{
    display: inline-block;
    padding: 0.3em 0.5em;
    position: absolute;
}
.image-wrapper
{
	 display: block;
}
/***** ORDERS ****/

.payment-methods label
{
    font-size:7em;
}

.payment-methods label > input
{
    float:none !important;
}
.order-confirmation h4
{
    border-bottom:1px solid #DEDEDE;

    padding:10px 0px;
}


/**** FOOTER ****/

.footer-box
{

}
.footer-box .box-heading
{

}
.footer-box .box-content
{

}
#footer
{
    margin-top: 10px;

}

#footer_info, #footer_info_phone {
    background-color: #242424;
    background-image: none;
    background-position: center top;
    background-repeat: repeat;
    border-top: 1px solid #2E2E2E;
}
#footer_info h3{
    border-bottom: 1px solid #2E2E2E !important;
    color: #53A3DF !important;

    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
}
#footer_info h3 a
{
    font-size: 1em !important;
    color: #FFFFFF !important;
}
#footer_info a {
    color: #B2B2B2 !important;
}
#footer_info a:hover {
    color: #FFFFFF !important;
}

#footer_info {
    clear: both;
    overflow: auto;
    padding: 20px 0;
}

#footer_info .span2 > div{
    padding-left: 10px;
    padding-right: 10px;
}
#footer_info .span2 a {
    font-size: 13px;
}
#footer_info .span2 ul {
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
}
#footer_info .span2 ul li {
    list-style: none outside none;
    margin-bottom: 7px;
}
#footer_info h3 {
    margin-bottom: 10px;
    margin-top: 0;
    padding-bottom: 5px;
}
#footer_info_content {
    margin: 0 auto;
}
/** FOOTER CNC ***/

#footer_cnc
{
    background-color: #242424;
    background-image: none;
    background-position: center top;
    background-repeat: repeat;

}

#footer_cnc {
    clear: both;
    overflow: auto;
    padding: 20px 0;
}
/*#footer_cnc .span4 {
    margin-left: 10px;
    margin-right: 10px;
}*/
#footer_cnc_content, #footer_cnc_content span {
    color: #B2B2B2 !important;
}
#footer_cnc_content {
    margin: 0 auto;
}
#footer_cnc > div,
#footer_cnc  > div,
#footer_cnc  > div {
    margin-bottom: 15px;
}

#footer_cnc h3 {
    border-bottom: 1px solid #2E2E2E !important;
    color: #FFFFFF !important;
}
#footer_cnc h3 {
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 5px;
}

/**************************************/
.footer
{
    /* width: 1024px; */
    margin:5px 0px auto;


}



.footer-top
{
	/* text-align:center; */

	/* background: #BBBBBB ; Old browsers
    background: -moz-linear-gradient(top,  #EEEEEE 0%, #BBBBBB 100%); FF3.6+
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB)); Chrome,Safari4+
    background: -webkit-linear-gradient(top,  #EEEEEE,#BBBBBB 100%); Chrome10+,Safari5.1+
    background: -o-linear-gradient(top,  #EEEEEE 0%,#BBBBBB 100%); Opera 11.10+
    background: -ms-linear-gradient(top, #EEEEEE 0%,#BBBBBB 100%); IE10+
    background: linear-gradient(to bottom,  #EEEEEE 0%, #BBBBBB 100%); W3C
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EEEEEE', endColorstr='#BBBBBB',GradientType=0 ); IE6-9
 */
/*
	border-bottom: 5px solid #CC0000;  */
	/* Gradient background
   /*  background:#F4F4F4;
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));*/

}

.footer-top ul.manufacturers-images
{
	display:inline-block;
	/* width:1024px; */
}

.footer-top ul.manufacturers-images > li
{
	float: left;
    margin-left:2px;
}


.footer-top ul.manufacturers-images > li > img
{
	width:100px;
	max-height:85px;
}

.footer-content
{
   /*  background: none repeat scroll 0 0 #FFFFFF; */
    border-top: 1px solid #CCCCCC;
    color: #fff;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 90%;
    text-shadow: 1px 1px 1px #111111;
}
.footer-login
{
	 width: 450px;
	 margin:0 auto;
	 background: #ffffff;
}

.categories-menu .container
{
    width: 900px;
}



body .modal.large, body .modal.medium {
    width: 80%; /* respsonsive width */
    margin-left: -40%; /* (width/2) */
}

#input-append input[type=text]
{
	background-color: blue;
}
/* Large desktop */
@media (min-width: 1200px)
{
	.wrapper
	{
		width: 1190px;
	}
	aside.left.affix
	{
		width: 295px;
	}
	aside.left.affix-bottom
	{
		width: 295px;
		bottom:-1275px;
		position:absolute;
		top:auto;
	}
    .categories-menu .container
    {
        /*width: 957px;*/
        width: 1076px;
    }

    body .modal.medium {
        width: 70%; /* respsonsive width */
        margin-left: -35%; /* (width/2) */
    }
    body .modal.medium .modal-body {
        max-height: 480px;
    }
    div#ajax_info
    {
        /*top: 15%;*/
        right: 35%;
        left: 35%;
    }

 }


 /* Portrait tablet to landscape and desktop */
 @media (min-width: 768px) and (max-width: 979px)  {
	.wrapper
	{
		width: 744px;
		margin-top: 7%;
	}
	aside.left.affix
	{
		width: 175px;
	}
    .categories-menu .container
    {
        width: auto;
    }

    body .modal.medium .span6
    {
        width:100%;
    }
    div#ajax_info
    {
        /*top: 15%;*/
        right: 25%;
        left: 25%
    }
    section.systems div.tab-pane.span5
    {
        display:none;
    }
    section.systems div.tab-pane.span5.active
    {
        display:block;
    }

}

 /* Landscape phone to portrait tablet */
 @media (max-width: 767px)
 {

     ul.dropdown-menu li.dropdown-submenu > a {
         pointer-events: none !important;
         /* dont open links on mobile */
     }
    .wrapper
	{
		width: auto;
		margin-top:0px;
	}

	aside.left.affix
	{
		width: 0;
		display:none;
	}
    #categories_menu .menu-level-0:hover > .dropdown_4columns
    {
        left:auto;
    }
    .categories-menu .container
    {
        width: auto;
    }
    body .modal.medium {
        width: auto; /* respsonsive width */
        margin-left: auto; /* (width/2) */
    }
    body .modal.large {
        width: auto; /* respsonsive width */
        margin-left: auto; /* (width/2) */
    }
    div#ajax_info
    {
        /*top: 15%;*/
        right: 20%;
        left: 20%
    }
    section.systems div.tab-pane.span5
    {
        display:none;
    }
    section.systems div.tab-pane.span5.active
    {
        display:block;
    }
}

 /* Landscape phones and down */
@media (max-width: 480px)
{
	.wrapper
	{
		width: auto;
		margin-top:0px;
	}

	aside.left
	{
		width: 0;
		display:none;
	}
    #categories_menu .menu-level-0:hover > .dropdown_4columns
    {
        left:auto;
    }
    .categories-menu .container
    {
        width: auto;
    }
    div#ajax_info
    {

        right: 5%;
        left: 5%
    }
    section.systems div.tab-pane.span5
    {
        display:none !important;
    }
    section.systems div.tab-pane.span5.active
    {
        display:block;
    }

    .mini-cart ul.dropdown-menu
    {
        min-width: inherit;
    }

}


/* ---------------------------------------------------------------
- show/hide
*/
.showit {
	display: inline-block;
}
.hideit {
	display: none;
}
/* ---------------------------------------------------------------
- padding
*/
.pad5 {
    padding: 5px !important;
}
.pad10 {
    padding: 10px !important;
}
.pad15 {
    padding: 15px !important;
}
.pad20 {
    padding: 20px !important;
}

.padl5 {
	padding-left: 5px;
}
.padl10 {
	padding-left: 10px;
}
.padl20 {
	padding-left: 20px;
}
.padl30 {
	padding-left: 30px;
}
.padr5 {
	padding-right: 5px;
}
.padr10 {
	padding-right: 10px;
}
.padr20 {
	padding-right: 20px;
}
.padr30 {
	padding-right: 30px;
}
.padt5 {
	padding-top: 5px;
}
.padt10 {
	padding-top: 10px;
}
.padt20 {
	padding-top: 20px;
}
.padt30 {
	padding-top: 30px;
}
.padb5 {
	padding-bottom: 5px;
}
.padb10 {
	padding-bottom: 10px;
}
.padb20 {
	padding-bottom: 20px;
}
.padb30 {
	padding-bottom: 30px;
}

/* ---------------------------------------------------------------
- margin
*/
.marg5 {
    margin:5px;
}
.marg10 {
    margin:10px;
}
.marg15 {
    margin:15px;
}
.marg20 {
    margin:20px;
}
.mtop5 {
	margin-top: 5px;
}
.mtop10 {
	margin-top: 10px;
}
.mtop15 {
	margin-top: 15px;
}
.mtop20 {
	margin-top: 20px;
}
.mbottom5 {
	margin-bottom: 5px;
}

.mbottom10 {
	margin-bottom: 10px;
}

.mbottom15 {
	margin-bottom: 15px;
}
.mbottom20 {
	margin-bottom: 20px;
}


.mleft18 {
    margin-left: -18px;
}
.mright18 {
    margin-right: -18px;
}

.mright20 {
    margin-right: 20px;
}

.mright30 {
    margin-right: 30px;
}

.mright35 {
    margin-right: 35px;
}

/* ---------------------------------------------------------------
- career animations css
*/
 .animated {
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-iteration-count:infinite;
    -webkit-animation-iteration-count:infinite;
    padding: 0px;

}

@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

div.hc-page{
     border-radius: 5px;
    /*background: rgba(139, 106, 102, 0.1);*/
    color: #e9322d; line-height: 1.2em;

}

.strikethrough {
  position: relative;
  color: #333333;
}
.strikethrough:hover {
  color: #333333;
}
dl.dl-horizontal{
    margin:7px;
    text-align: left;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 2px solid;
  border-color: #cc0000;

  -webkit-transform:rotate(-15deg);
  -moz-transform:rotate(-15deg);
  -ms-transform:rotate(-15deg);
  -o-transform:rotate(-15deg);
  transform:rotate(-15deg);
}

#fb-share{

    border-bottom: none ;
}
a.articles{

    font-size: 21px;
}

ul.breadcrumbs {

    font-size: 13px;
    font-weight: bold;
}

button.bold-button-text {
    font-weight: bold;
}

 .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            background-image:none !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #5f5f5f !important;
}

.text-in {
    color : #7b7b7b;
}

.nav-tabs {

        border-bottom: 1px solid rgba(215, 44, 44, 0.3);
}
.nav-tabs > li > a {
     border-bottom: 1px solid rgba(215, 44, 44, 0.3);

}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {

      border: 1px solid rgba(215, 44, 44, 0.3);
      border-bottom-color: transparent;
}
.ui-slider .ui-slider-range {
    background-image: none;
    background-color: #CC0000;
}


.ui-menu .ui-menu-item a:hover{
   background-color: #CC0000;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
     background-color: #3e3b3b;
    background-image: -moz-linear-gradient(top, #3e3b3a, #3e3b3b);
     background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3e3b3a), to(#3e3b3b));
    background-image: -webkit-linear-gradient(top, #3e3b3a, #3e3b3b);
    background-image: -o-linear-gradient(top, #3e3b3a, #3e3b3b);
     background-image: linear-gradient(to bottom, #3e3b3a, #3e3b3b);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e3b3a', endColorstr='#3e3b3b', GradientType=0);
}

img.ifs {

    max-width: 265px;
}

ul.cat-nav > li.dropdown:hover > a {
   color: #3e3b3b !important;
}

.ui-menu .ui-menu-item a.ui-state-focus {
   background-color: #3e3b3b !important;
   background-image: #3e3b3b !important;
}

span.info {
    background: url('../img/arrow.gif') no-repeat 0px 5px;
    padding-left: 7px;
    line-height: 13px;
    padding-bottom: 5px;
    display: block;
}

div.smart_card{

    padding: 5px 15px;

    background-color: #a6a6a6;
}
/************************** SOCIAL ICONS *************************************/
/* entypo */
[class*="entypo-"]:before {
    font-family: sans-serif;
}
#sticky-social a {
    text-decoration: none;
}
#sticky-social ul {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 9999;
}
#sticky-social .container {
    margin: 0 auto;
    padding: 20px 50px;
    background: white;
}
#sticky-social {
    right: 0;
    position: fixed;
    top: 240px
}
#sticky-social a {
    background: #333;
    color: #fff;
    display: block;
    height: 35px;
    font: 16px "Open Sans", sans-serif;
    line-height: 35px;
    position: relative;
    text-align: center;
    width: 35px;
}
#sticky-social a span {
    line-height: 35px;
    right: -120px;
    position: absolute;
    text-align:center;
    width:120px;
}
#sticky-social a:hover span {
    right: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }
#sticky-social a[class*="facebook"]{
    background-image: url("/img/social/fb_logo_png.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 25px;
}

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }
#sticky-social a[class*="twitter"]{
    background-image: url("/img/social/twit_png.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px;
}

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #eb4924; }
#sticky-social a[class*="instagrem"]{
    background-image: url("/img/social/insta_png.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px;
}

.navbar-inner {
  border: none;
  border-radius: 0px;
}

.navbar-inner.no-bg {
    background-image: none;
    border-top: rgba(0,0,0,0.01);
    background: rgba(0,0,0,0.01);
}

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }
#sticky-social a[class*="pinterest"]{
    background-image: url("/img/social/yt_png.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px;
}

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }

.btn {
    border-radius: 0px;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
    color: #ffffff;
    background-color: #cc0000;
}

.btn-danger {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #cc0000 !important;
    background-image: -moz-linear-gradient(top, #cc0000, #cc0000);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#cc0000), to(#cc0000));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#cc0000', GradientType=0);
    border: none !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border-radius: 0;
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
    border: none;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.accordion-group {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
     border-radius: 0px;
}

.nav-pills > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

div.controls > input, div.controls > select, div.control-group > textarea, div.controls-row > textarea {
    border-radius: 0px;
}

input, textarea, select {
    border-radius: 0px;
}
.modal {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.display-relative {
    position: relative;
}

.icon-unibank {
    background-image: url('/img/uni_bank_bank_card.png');
    background-position: center center;
    background-size: cover;
    width: 100px;
    height: 56px;
    display: inline-block;
    margin-top: 19px;
    margin-left: 15px;
}

.icon-stopanska {
    background-image: url('/img/stopanska-bank_card.png');
    background-position: center center;
    background-size: cover;
    width: 100px;
    height: 56px;
    display: inline-block;
    margin-top: 19px;
    margin-left: 15px;
}

#main-menu ul.nav {
    margin: 0px !important;
}

div.logo {
    width: 500px;
    height: 85px;
}

input#searchBtn {
    box-shadow: none;
}

.ui-menu .ui-menu-item a.ui-state-focus, .ui-menu .ui-menu-item a.ui-state-active {
    font-weight: bold;
    margin: 0;
    color: #cc0000;
    background: none !important;
    background-image: none !important;
    border: none;
    text-shadow: none;
}

ul.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
    max-width: 445px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -khtml-border-bottom-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -khtml-border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    -khtml-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
}

input.search-query{
    padding-left:14px;
    border-right: 1px solid;
    border-radius: 0 !important;
    margin-bottom:0 !important;
    width:370px;
    height:26px;
}

.srch{height:36px; margin-left:-1px; background-color: #CC0000; width: 60px; border: none;}

div.hide-search-bar { visibility: hidden;}

.navbar-inner {
    padding-right: 0px;
}

div.container.top-container {
    width: 1255px;
}

.online-number-text {
    font-size: 22px;
    font-weight: 500;
    position: absolute;
    right: 0px;
    top: 20px;
    color: #cc0000;
    font-family: Arial;
    font-weight: bold;
}

.cart-login-btn {
    margin-right: 30px !important;
    display: inline-block;
}

.vtext-middle {
    vertical-align: middle;
}
